body{
    font-size: 16px;
    background-image: url("../images/body_background.jpg");
    background-attachment: fixed;
    background-size: cover;
}
.wraper{
    /*
    background-color: #ddd!important;*/
    margin-top: -20px;
}

.title_h{
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 50px;

}

h1, h2, h3{

    color: #672F0C ;
}

a:hover, a:focus{
   text-decoration: none;
}

.site-error{
    margin: 100px 0 50px;
}

.title_h h1{
    background-position:top 0;
    display: block;
    height: 130px;
    padding: 20px 0 0 0;
    letter-spacing:5px;
    font-size: 27px;
    color: #672F0C;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
    margin-bottom: 20px;
}

.title_h h2{
    background-position:top 0;
    display: block;
    height: 111px;
    padding: 43px 0 0 0;
    letter-spacing:5px;
    font-size: 34px;
    color: #672F0C;
    /*text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);*/
    margin-bottom: 20px;
}

.title_left h3{
    margin: 0 0 0 20px;
    letter-spacing:5px;
    color: #F6E5D3;
    /*background: rgba(103,  47,  12, .5);*/
    text-shadow: 2px 2px 2px #000000;
    display: inline-block;
    padding: 20px 200px 20px 20px;
    background: -moz-linear-gradient(180deg, rgba(103,47,12,0) 0%, rgba(103,47,12,0) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(103,47,12,1)), color-stop(50%, rgba(103,47,12,1)), color-stop(99%, rgba(103,47,12,0)), color-stop(100%, rgba(103,47,12,0))); /* safari4+,chrome */
    background: -webkit-linear-gradient(180deg, rgba(103,47,12,0) 0%, rgba(103,47,12,0) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(180deg, rgba(103,47,12,0) 0%, rgba(103,47,12,0) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(180deg, rgba(103,47,12,0) 0%, rgba(103,47,12,0) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,1) 100%); /* ie10+ */
    background: linear-gradient(270deg, rgba(103,47,12,0) 0%, rgba(103,47,12,0) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#672f0c', endColorstr='#672f0c',GradientType=1 ); /* ie6-9 */
}

.title_right h3{    letter-spacing:5px;

    margin: 0 20px 0 0;
    color: #F6E5D3;
    /*background: rgba(103,  47,  12, .5);*/
    text-shadow: 2px 2px 2px #000000;
    display: inline-block;
    padding: 20px 20px 20px 200px;
    float: right;
    background: -moz-linear-gradient(180deg, rgba(103,47,12,1) 0%, rgba(103,47,12,1) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,0) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(103,47,12,0)), color-stop(50%, rgba(103,47,12,1)), color-stop(99%, rgba(103,47,12,1)), color-stop(100%, rgba(103,47,12,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(180deg, rgba(103,47,12,1) 0%, rgba(103,47,12,1) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,0) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(180deg, rgba(103,47,12,1) 0%, rgba(103,47,12,1) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,0) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(180deg, rgba(103,47,12,1) 0%, rgba(103,47,12,1) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,0) 100%); /* ie10+ */
    background: linear-gradient(270deg, rgba(103,47,12,1) 0%, rgba(103,47,12,1) 1%, rgba(103,47,12,1) 50%, rgba(103,47,12,0) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#672f0c', endColorstr='#672f0c',GradientType=1 ); /* ie6-9 */ }

.content_gradient{
    font-size: 18px; color: #672F0C;
    padding: 5% 20%;
    background: -moz-linear-gradient(184deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(246,229,211,0)), color-stop(30%, rgba(246,229,211,1)), color-stop(70%, rgba(246,229,211,1)), color-stop(99%, rgba(246,229,211,0)), color-stop(100%, rgba(246,229,211,0))); /* safari4+,chrome */
    background: -webkit-linear-gradient(184deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(184deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(184deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* ie10+ */
    background: linear-gradient(266deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6E5D3', endColorstr='#F6E5D3',GradientType=1 ); /* ie6-9 */
}

.content_gradient_step{
    font-size: 18px; color: #672F0C;

    background: -moz-linear-gradient(184deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(246,229,211,0)), color-stop(30%, rgba(246,229,211,1)), color-stop(70%, rgba(246,229,211,1)), color-stop(99%, rgba(246,229,211,0)), color-stop(100%, rgba(246,229,211,0))); /* safari4+,chrome */
    background: -webkit-linear-gradient(184deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(184deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(184deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* ie10+ */
    background: linear-gradient(266deg, rgba(246,229,211,0) 0%, rgba(246,229,211,0) 1%, rgba(246,229,211,1) 30%, rgba(246,229,211,1) 70%, rgba(246,229,211,0) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6E5D3', endColorstr='#F6E5D3',GradientType=1 ); /* ie6-9 */
}
.text_content{
    margin: 0 0 50px 0;
}

.text_content ul{
    font-weight: bold;
    font-size: 16px;
    padding: 0 0 0 50px;
}

.text_content ul li{
    list-style: square;
}

.div_btn{
    padding: 8% 0 0 0;
    text-align: center;
}

.div_btn a{
    padding: 20px 50px;
    color: #672F0C;
    font-size: 20px;
    border: 2px solid #672F0C;
    background: #F6C18C;
    border-radius: 4px;
}

.div_btn a:hover{
    padding: 20px 50px;
    color: #F6C18C;
    border: 2px solid #F6C18C;
    background: #672F0C;
}

img.img_skew{
    border-radius: 100px/35px 0px;
    margin-bottom: 20px;
}

h3.left_h{

}

.img-circle{
    display: block;
    box-shadow:  5px 5px 9px 0 rgba(0, 0, 0, 0.7);
}

a:focus{
    outline: none;
}
.otz_item{
    background: #f7dcb7;
    padding: 30px;
    box-shadow: 4px 5px 11px 0 rgba(111, 38, 6, 0.68);
}

.otz_text_all{

    box-shadow: 4px 5px 11px 0 rgba(111, 38, 6, 0.68);

}
.otz_text{
    background: #fff;
    padding: 30px;
    border-radius: 15px;
}

blockquote {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-left: 5px solid #672F0C;
    font-style: italic;
    font-size: 18px;
    margin: 10px 0;
    color: #672F0C;
}

.section-center-otz h4{
    color: #965A1F;
    font-size: 21px;
    font-weight: 600;
    padding: 0 0 0 27px;
}

.blockquote_wrep{

    background: #fce8cc;
    padding: 20px;
    border-radius: 10px;
}

blockquote:before {
    color: #6F2606;
    content: "\201C"; /* Непечатаемый символ слева */
    font-size: 3em;
    line-height: 0.1em;
    margin-right: 0.2em;
    vertical-align: -.4em;
}

blockquote:after {
    color: #6F2606;
    content: "\201D"; /* Непечатаемый символ справа */
    font-size: 3em;
    line-height: 0.1em;
    vertical-align: -.45em;
    margin-left: 0.2em;
}

blockquote > p:first-child {
    display: inline;
}

.section-center-otz {
     display: inline-block;
     padding: 20px;
     text-align: justify;
     background: #F6E5D3;
     box-shadow: 5px 5px 9px 0 rgba(0, 0, 0, 0.7);
     border-radius: 100px/35px 0px;
     margin: 20px 12px 0 0;
 }

.modal_p, .mail_to{
    color: #672F0C;
    font-size: 18px;
}


.price_block{
    margin-top: 50px;
    padding-bottom: 70px;
}

.section-center-img img{

    margin: 0 auto 20px;
}

.img_shema{
    max-height: 280px;
}

.shema_row{
    margin: 0 0 30px 0;
    padding: 50px 8%;
}

.hr_h{
    width: 40%;
    background-color: #672F0C;
    height: 2px;
}

.pref_item p {
    font-size: 14px;
    font-weight: bold;
    color: #672F0C;
    text-align: center;
    padding: 20px 0 0 0;
}
.pref_item{
    margin: 0 0 50px 0;
}

.pref_item_content{
    min-height: 366px;
    border: 2px solid #965a1f;
    border-radius: 100px/35px 0px;
    padding: 15px 15px 0 15px;
    background: #f6e5d3;

}
img.preferens_img{
    display: block;
    border-radius: 100px/35px 0px;
    box-shadow: 5px 5px 9px 0 rgba(0, 0, 0, 0.7);
    margin: 0 0 30px 0;
}
/*---------------*/


    /* Back to top button */

    #back-top {
      position: fixed;
      bottom: 25px;
      right: 25px;
    }

    #back-top a {
      color: rgba(255, 255, 255, 0.5);
      transition: all 1s ease 0s;
    }

    .fa-arrow-up {
      font-size: 35px;
    }

    #back-top a:hover {
      color: rgba(255, 255, 255, 0.7);
    }
    /* arrow icon (span tag) */

    #back-top span {
      background: rgba(114, 119, 216, 0.4) none repeat scroll 0 0;
      border-radius: 3px;
      display: block;
      padding: 20px;
      transition: all 1s ease 0s;
    }

    #back-top a:hover span {
      background: rgba(114, 119, 216, 0.7);
    }

/*-------------content----------*/



.article{
    padding: 50px;
    margin: 25px 50px 80px 50px;
    color: #000;
    font-size: 17px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background-image: url('../images/fon_article.jpg');
    background-size: cover;
}

.article p{
    text-align: justify;
}

/*-------------parallax-------------*/

.section-table{
    display: table;
    height: 100%;
    width: 100%;
}

.section-row{
    display: table-row;
}

.section-cell{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.section-center{
   /* width: 85%;*/
    display: inline-block;
    padding: 30px 0;
    /*border: 1px solid #FFC580;*/
    /*border-radius: 6px;*/
    /*background-color: rgba(103,  47,  12, 0.8);*/
}

.section-center p{
    padding: 0 25px;
}

.section-center div h2{
    padding: 50px;
}

 #parallax p, #parallax li {
    color: #fff;
    font-size: 18px;
    text-shadow: 1px 1px 1px #000000;
    text-align: justify;
}

#parallax li{
    list-style:square inside ;
    padding: 3px 0;
    }

.parallax-section{
    /*background: url(../images/parallax1.jpg) center;
    background-size: cover;
    height: 100vh;
    min-height: 500px;
    max-height: 600px;*/
    position: relative;
}

.parallax-section h2{


    color: #fff;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #000000;

}

#parallax{
    padding: 50px 0;
}

.main_ul{
   padding:0 25px ;
}


/*-------------parallax-------------*/
/*----------contakt------------*/

.map{
     box-shadow: -2px 4px 10px 0 rgba(0, 0, 0, 0.2), -2px 4px 10px 0 rgba(0, 0, 0, 0.2);
    margin: 3%;
    padding: 0;
    height: 435px;
}

.section-contact{
    padding: 56px 10px 10px;
}
.contact{
    margin: 17px 0 50px;
}

.contact h2{
    font-size: 20px;
    text-align: center;
}

.title_contact{
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 10px;
}



.carbon{
    color: #F6C18C;
}

.carbon:hover{
    color: #F6C18C;
    text-decoration: underline;
}
/*----------contakt------------*/
/*img.zoomed{*/
    /*z-index: 10000;*/
/*}*/
/* BLOCK STYLES
----------------------------------------------------------------------------------------*/

#wrap {
    overflow: hidden;
}

section,
header {
    /*padding-top: 150px;*/
    /*padding-bottom: 150px;*/
    /*position: relative;*/
    /*overflow: hidden;*/
    z-index: 1;
    /*border-bottom: 1px solid #e8e8e8;*/
}

section.dark-bg,
header.dark-bg,
.no-sep{
    border-bottom: none;
}

.container,
.container-fluid {
    /*position: relative;*/
    z-index: 1;
}

.screen {
    max-width: 100%;
    height: auto;
}

.container-half {
    position: absolute;
    width: 50%;
    top: 0;
    bottom: 0;
}

.container-half-right {
    right: 0;
}

.container-half-left {
    left: 0;
}

img.full-height {
    height: 100%;
    width: auto;
}

img.full-width {
    width: 100%;
    height: auto;
}
@media (max-width: 992px) {

    .container-half-right,
    .container-half-left {
        display: none;
    }
}

ul.step-center-block li,
ul.step-left-block li,
ul.step-path-block li{
    padding-bottom:70px;
    position:relative;
    overflow:hidden;
    text-align: center;
}

ul.step-left-block li{
    padding-left:150px;
}

ul.step-center-block li .step-text,
ul.step-left-block li .step-text,
ul.step-path-block li .step-text{
    float:left;
    width:40%;
}
.step-text{
    padding: 47px 30px;
    background: #f6c18c;
    border-radius: 100px/35px 0px;
    box-shadow: 5px 5px 9px 0 rgba(0, 0, 0, 0.7);
    margin-right: 20px;
}
ul.step-left-block li .step-text{
    width:50%;
}
ul.step-path-block li .step-text{
    border:1px solid rgba(0,0,0,0.2);
    border-radius:8px;
    padding:50px 60px;
}
.dark-bg ul.step-path-block li .step-text{
    border-color:rgba(255,255,255,0.3);
}
ul.step-path-block li.reverse .step-text,
ul.step-center-block li.reverse .step-text{
    float:right;
}
ul.step-center-block li .step-img,
ul.step-path-block li .step-img{
    float:right;
    width:40%;
    position:relative;
    z-index:2;
}
ul.step-left-block li .step-img{
    float:left;
    width:40%;
    margin-right:8%;
}


ul.step-center-block li.reverse .step-img,
ul.step-path-block li.reverse .step-img{
    float:left;
}

ul.step-center-block li .step-num,
ul.step-left-block li .step-num{
    position:absolute;
    height:100px;
    width:100px;
    left:50%;
    margin-left:-50px;
    top:0;
    border:1px solid #965a1f;
    border-radius:50%;
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    text-align:center;
    line-height:100px;
    overflow:hidden;
    font-size:50px;
    font-weight:lighter;
    color: #965a1f;
    text-shadow: 3px 3px 3px #000;
}

ul.step-left-block li .step-num{
    left:0;
    margin-left:0;
}

ul.step-center-block li:before,
ul.step-left-block li:before{
    content:"";
    position:absolute;
    display:block;
    top:100px;
    left:50%;
    bottom:0;
    width:1px;
    background:#965a1f;
}
ul.step-left-block li:before{
    left:50px;
}
ul.step-path-block li:before{
    content:"";
    position:absolute;
    z-index:1;
    display:block;
    top:40%;
    left:40%;
    right:20%;
    bottom:0;
    border-top:1px dashed rgba(0,0,0,0.2);
    border-right:1px dashed rgba(0,0,0,0.2);
    border-radius:0 8px 0 0;
}
ul.step-path-block li.reverse:before{
    left:20%;
    right:40%;
    border-left:1px dashed rgba(0,0,0,0.2);
    border-right:none;
    border-radius:8px 0 0 0;
}
.dark-bg ul.step-path-block li:before{
    border-color:rgba(255,255,255,0.3);
}
ul.step-center-block li:last-child,
ul.step-left-block li:last-child,
ul.step-path-block li:last-child{
    padding-bottom:0;
}

ul.step-center-block li:last-child:before,
ul.step-left-block li:last-child:before,
ul.step-path-block li:last-child:before{
    display:none;
}

ul.step-center-block li:after,
ul.step-left-block li:after{
    content:"";
    display:block;
    clear:both;
}


@media (max-width: 992px) {
    ul.step-left-block li{
        padding-left:0;
    }
    ul.step-center-block li .step-num,
    ul.step-left-block li .step-num{
        position:relative;
        display:inline-block;
        margin-bottom:20px;
        left:auto;
        margin-left:0;
    }
    ul.step-center-block li .step-text,
    ul.step-center-block li .step-img,
    ul.step-left-block li .step-text,
    ul.step-left-block li .step-img,
    ul.step-path-block li .step-text,
    ul.step-path-block li .step-img{
        float:none;
        width:100%;
    }
    ul.step-center-block li .step-img,
    ul.step-left-block li .step-img,
    ul.step-path-block li .step-img{
        margin-bottom:40px;
    }
    ul.step-center-block li:before,
    ul.step-left-block li:before,
    ul.step-path-block li:before{
        display:none;
    }
}

.step{
    font-size: 25px;
    color: #672F0C;
}
/*----------------------------------------------------------------------------------------
/*---------projects-----------*/
/*----------footer-----------*/
.footer-brand a{
    color: #fff;
}

.footer-bs{
    background-image: url(../images/footer_fon.jpg);
    background-size: cover;
	padding:20px;
	color: #fff;
    border-top: 5px solid #964E1F;
    margin: 60px 0 0 0;
}

.footer-bs .footer-brand, .footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns{
    padding:10px;
}

.footer-bs .footer-nav, .footer-bs .footer-social, .footer-bs .footer-ns{
    border-color: transparent;
}

.footer-bs .footer-brand h2{
    margin:0px 0px 10px;
}

.footer-bs .footer-brand p{
    font-size:12px;
    color:#fff;
}

.footer-bs .footer-nav ul.pages{
    list-style:none;
    padding:0px;
}

.footer-bs .footer-nav ul.pages li{
    padding:5px 0px;
}

.footer-bs .footer-nav ul.pages a{
    color:#fff;
    font-size: 11px;
    text-transform:uppercase;
}

.footer-bs .footer-nav ul.pages a:hover{
    color:#fff;
    text-decoration:none;
}
.footer-bs .footer-nav h4{
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom:10px;
}

.footer-bs .footer-nav ul.list{
    list-style:none;
    padding:0px;
}

.footer-bs .footer-nav ul.list li{
    padding:5px 0px;
}

.footer-bs .footer-nav ul.list a{
    color:#fff;
    font-size: 12px;
}

.footer-bs .footer-nav ul.list a:hover{
    color:#fff;
    text-decoration:none;
}

.footer-bs .footer-social ul{
    list-style:none;
    padding:0px;
}

.footer-bs .footer-social h4 {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.footer-bs .footer-social li{
    padding:5px 4px;
}

.footer-bs .footer-social a{
    color:#fff;
    font-size: 12px;
}

.footer-bs .footer-social img{
    margin:0 2px 2px;
}
    
.footer-bs .footer-social a:hover{
    color:#fff;
    text-decoration:none;
}

.footer-bs .footer-ns h2 {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin:10px 0;
    color: #fff;
}

.footer-bs .footer-ns p{
    font-size:12px; color:#fff;
}

.btn_footer{
    padding: 5px;
}

.footer_b{
    text-align: center;
    font-size: 12px;
    text-shadow: 1px 1px 1px #000;
}

.clear{
    clear: both;
}

@media (min-width: 768px) {

}
/********************************/
/*          Media Queries       */
/********************************/

/* Large Devices, Wide Screens */


@media only screen and (max-width : 1380px) {

    .pref_item_content{
        min-height: 331px;
        padding: 10px 10px 0 10px;
        font-size: 14px;
    }

}

@media only screen and (max-width : 1200px) {


    .pref_item_content{
        min-height: 440px;
    }

    /*.greit_brand{*/
    /*padding:0 0 0 30px*/
/*}*/
/*.navbar-collapse .navbar-nav.navbar-right:last-child {*/
    /*padding: 0 56px 5px 0;*/
/*}*/

/*.text-wrap p {*/
    /*font-size: 12px;*/
    /*}	*/
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

    .pref_item_content{
        min-height: 480px;
    }

    .pref_item_content img{
        display: block;
        margin: 0 auto;
    }

    /*.greit_brand{*/
    /*padding:0 0 0 10px*/
/*}*/
   /*!* .navbar-default .navbar-nav > li > a  {*/
    /*font-size: 11px;*/
/*}*!*/
/*.brand_name {*/
    /*font-size: 19px;*/
/*}*/
/*.navbar-collapse {*/
    /**/
    /*padding-left: 0px;*/
    /*padding-right: 0px;*/
/*}*/
/*.navbar-collapse .navbar-nav.navbar-right:last-child {*/
    /*padding: 0 20px 5px 0;*/
}



/*.navbar-nav > li > a {
    padding: 36px 3px;
}*/

/*.nav_contact {*/
    /*padding: 10px 0!important;
}
*/

/*.navbar-brand {
    font-size: 9px!important;
    padding: 28px 0!important;
}*/

/*.text-wrap p {*/
    /*font-size: 11px;*/
    /*line-height: 1.1;*/
    /*padding: 0;*/
/*}
}*/

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
/*.nav_contact {*/
    /*position: absolute;*/
    /*left: 40%;*/
    /**/
    /*font-size: 10px!important;*/
/*}*/
/*.navbar-brand {
    font-size: 12px!important;
    padding: 29px 0!important;
}*/

/*.navbar-brand{*/
    /*height: 78px;*/
/*}*/

/*.fon_left, .fon_right, .title_h h1{*/
    /*background-image: none;*/
    /*display: ;*/
/*}*/

/*.fon_left, .fon_right{*/
    /*display: none;*/
/*}*/

 /*.title_h h1{*/
    /*text-align: center;*/
    /*padding:64px 30px ;    */
 /*}*/

/*.navbar-toggle{*/
    /*margin: 22px 15px;*/
/*}*/

/*.text-wrap p {*/
    /*font-size: 16px;*/
    /*line-height: 1.3;*/
    /*padding: 0;*/
/*}*/
/*.item-slide{*/
    /*width: 80%;*/
    /*margin: 20px auto!important;*/
    /*text-align: center;*/
/*}*/
    /**/
    /*.xoverlay-data p {*/
    /*font-size: 14px;*/
    /*font-weight: bold;*/
/*}*/
	/**/
/**/
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
/*.nav_contact {*/
    /*display:none;*/
/*}*/

/*.text-wrap p {*/
    /*font-size: 14px;*/
    /*line-height: 1.3;*/
    /*padding: 0;*/
/*}*/
/*.item-slide{*/
    /*width: 90%;*/
    /*margin: 20px auto!important;*/
    /*text-align: center;*/
}




   